* {
	margin: 0px;
	padding: 0px;
	font-style: medium;
}

h1,h2,h3,h4,h5,h6 {
	font-size: medium;
	font-weight: normal;
}

ul,ol,li {
	list-style: none;
}

hr {
	width: 100%;
	text-align: center;
}

label {
	cursor: pointer;
}

img/*,input*/ { 
	border: 0;
	vertical-align: text-top;
}

body {
	font-family: Osaka,"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
	text-align: left;
}






/* ==========================================================

			全ページ共通設定

========================================================== */
/* 注意色(基本赤) */
.attention {
	color: #FE0000;
}

/* 注意色以外で目立たせたい色 */
.pickup {
	color: #0777A8;
}

.textRed {
	color: #FF0000;
}

.textYellow {
	color: #FFFF00;
}

.textPink {
	color: #FF5BB0;
}

.textLightGray {
	color: #CCCCCC;
}


.textL {
	font-size: x-large;
}

.textM {
	font-size: medium;
}

.textS {
	font-size: x-small;
}

.bold {
	font-weight: bold;
}

/* テキスト位置設定 */
.center {
	margin: auto;
	text-align: center;
}

/* テキスト位置設定 */
.textCenter {
	text-align: center;
}

.textLeft {
	text-align: left;
}

.textRight {
	text-align: right;
}

/* 普通の●リスト */
.listDisc {
	margin-left: 10px;
	padding-left: 20px;
	clear: both;
}

.listDisc li {
	margin-bottom: 5px;
	list-style: outside disc;
}

/* 算用数字の順リスト */
.listDecimal {
	margin-left: 15px;
	padding-left: 20px;
	clear: both;
}

.listDecimal li {
	margin-bottom: 5px;
	list-style: outside decimal;
}

/* 画像ボタン設定 */
.btnBox {
	text-align: center;
}

.btnBox input {
	margin: auto;
	text-align: center;
}

.btnBox2 {
	text-align: right;
}

.btnBox2 a,
.btnBox2 a:visited {
	background: #828E93;
	border: 1px solid #828E93;
	padding: 3px 10px;
	color: #FFFFFF;
	text-decoration: none;
}

.btnBox2 a:hover {
	background: #FFFFFF;
	border: 1px solid #828E93;
	color: #FF5BB0;
}

.hr {
	color: #666666;
	text-align: center;
}

.hrM {
	width: 80%;
	margin: auto;
	color: #666666;
	text-align: center;
}

.pageTop {
	font-size: x-small;
	text-align: right;
}

.bg1 {
	background: #EEEEEE;
}

.bg2 {
	background: #FFFFEF;
}

.bgOrange {
	background: #FF9900;
	color: #FFFFFF;
	font-size: 1px;
}

.bgBlueGray {
	background: #828E93;
	color: #FFFFFF;
	font-size: 1px;
}

.borderOrange {
	background: #FF9900;
	font-size: 1px;
}

.borderPink {
	background: #FF5BB0;
	font-size: 1px;
}
.borderBrown {
	background: #660000;
	font-size: 1px;
}

.borderBlueGray {
	background: #828E93;
	font-size: 1px;
}





/* タイトル・説明のパターン(タイトル色変え・説明文字サイズ下げ) */
.dlList dt,
#form1 dt,
.form dt {
	color: #828E93;
}

.dlList dd,
#form1 dd,
.form dd {
	margin: 0 0 5px 1em;
	font-size: x-small;
}

.figLeft img {
	float: left;
	/*margin: 5px;*/
	border: 1px solid #CCCCCC;
	vertical-align: middle;
}

.figRight img {
	float: right;
	margin: 5px;
	border: 1px solid #CCCCCC;
	vertical-align: middle;
}





/* ==========================================================

			個別設定

========================================================== */
.header {
	text-align: center;
}

.titleBg {
	background: #828E93;
	text-align: center;
	color: #FFFFFF;
}

.footer{
	text-align: center;
}

.copy {
	text-align: center;
}



/* ==========================================================

			スタンプ系設定

========================================================== */
.stampBox {
	margin: auto;
}

.stampBox td {
	border: 2px solid #666666;
}






/* ==========================================================

			フォーム系設定

========================================================== */
/* セレクトボックス */
.form .selectBox,
.form .selectBox select {
	margin-right: 3px;
}

/* ボタンに直でクラス名が付いている時 */
.form input.checkBtn {
	margin-right: 5px;
	vertical-align: middle;
}




.form .writeArea {
	width: 360px;
	margin-right: 5px;
}

.form .writeAreaL {
	width: 100%;/* 携帯サイトは無効な値の時自動でMAXサイズになるため、PC用にMAXサイズを指定 */
	margin-right: 5px;
}

.form .inputD {
	margin-right: 5px;
}

.form .input3S {/*2文字用*/
	width: 20px;
	margin-right: 5px;
}

.form .input2S {/*4文字用*/
	width: 35px;
	margin-right: 5px;
}

.form .inputS {/*6文字用*/
	width: 65px;
	margin-right: 5px;
}

.form .inputM {
	width: 100px;
	margin-right: 5px;
}

.form .input2M {
	width: 150px;
	margin-right: 5px;
}

.form .inputL {
	width: 220px;
}

.form .sampleText {
	color: #999999;
}


#loginBox dd input,
.form .writeArea,
.form .writeAreaL,
.form .inputD,
.form .input3S,
.form .input2S,
.form .inputS,
.form .inputM,
.form .input2M,
.form .inputL,
.form td textarea {
	/*border: 1px solid #7F9DB9;*/
	padding: 2px;
}

#loginBox dd input,
.form .writeArea:hover,
.form .writeArea:active,
.form .writeArea:focus,
.form .writeAreaL:hover,
.form .writeAreaL:active,
.form .writeAreaL:focus,
.form .inputD:hover,
.form .inputD:active,
.form .inputD:focus,
.form .input3S:hover,
.form .input3S:active,
.form .input3S:focus,
.form .input2S:hover,
.form .input2S:active,
.form .input2S:focus,
.form .inputS:hover,
.form .inputS:active,
.form .inputS:focus,
.form .inputM:hover,
.form .inputM:active,
.form .inputM:focus,
.form .input2M:hover,
.form .input2M:active,
.form .input2M:focus,
.form .inputL:hover,
.form .inputL:active,
.form .inputL:focus,
.form td textarea:hover,
.form td textarea:active,
.form td textarea:focus {
	background: #FEFEFE;
	/*border: 1px solid #FF9900;*/
}

.form dd input#form_button {
	border: outset;
	padding: 0;
}

/* inputのチェックボタン系のホバーはなしの方向で */
.form dd .checkBtn input:hover,
.form dd .checkBtn input:active,
.form dd .checkBtn input:focus,
.form dd input.checkBtn:hover,
.form dd input.checkBtn:active,
.form dd input.checkBtn:focus {
	background: none;
	border: none;
}

div.btnBox {
	width: 100%;
	height: auto;
	margin: 15px 0;
	text-align: center;
	overflow: hidden;
}

div.btnBox form {
	display: inline;
	zoom: 1;
}

div.btnBox input {
	padding: 0 15px;
}

.form .Ng {
	background: #FFEEEE;
	color: #EE0000;
}

.form #errorCom {
	width: 500px;
	border: 1px dashed #FF0000;
	margin: 10px auto;
	padding: 5px;
	color: #FFFF00;
}

.form #sendOk {
	height: 100%;
	padding: 10px 0 10px 0;
	font-size: 170%;
	color: #FE0000;
	text-align: center;
}